<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Franz Campued</title>

		<!-- Start of Favicon -->
		<link rel="icon" type="image/x-icon" href="images/favicon.png">
		<!-- End of Favicon -->

		<!-- Start of External CSS Sheet -->
		<link rel="stylesheet" type="text/css" href="index.css">
		<!-- End of External CSS Sheet -->

		<!-- Start of Bootstrap -->
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
		<!-- End of Bootsrtap -->

		<!-- Start Google Fonts Links -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Oswald&family=Roboto+Slab&display=swap" rel="stylesheet">
		<!-- End of Google Fonts Links -->

	</head>

	<body>

		<!-- Start of Navigation Bar -->
		<nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
	    	<div class="container-fluid">
		        <a class="navbar-brand" href="index.html">
		        	<img src="images/main_logo.svg" width="50" height="50" class="img-fluid">
		        </a>

		        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
		          <span class="navbar-toggler-icon"></span>
		        </button>

	        	<div class="collapse navbar-collapse" id="navbarCollapse">

		        	<ul class="navbar-nav me-auto mb-2 mb-md-0">

			            <li class="nav-item">
			            	<a class="nav-link" aria-current="page" href="index.html">
			            		<img src="images/home.png" width="25" height="25">
			    				<span class="link">HOME</span>
			            	</a>
			            </li>
			            <li class="nav-item">
			            	<a class="nav-link" href="#about">
			            		<img src="images/about.png" width="25" height="25">
			    			<span class="link">ABOUT</span>
			            	</a>
			            </li>
			            <li class="nav-item">
			            	<a class="nav-link" href="#projects">
			            		<img src="images/projects.png" width="25" height="25">
			    				<span class="link">PROJECTS</span>
			            	</a>
			            </li>
			            <li>
			            	<a class="nav-link" href="#tools">
			            		<img src="images/tools.png" width="25" height="25">
			    				<span class="link">TOOLS</span>
			            	</a>
			            </li>
			             <li>
			            	<a class="nav-link" href="#contacts">
			            		<img src="images/contact.png" width="25" height="25">
			    				<span class="link">CONTACTS</span>
			            	</a>
			            </li>
		        	</ul>
	          	</div>
	    	</div>
		</nav>		
		<!-- End of Navigation Bar -->


		<!-- Start of Main Section -->

		<main class="mt-5 pt-5">
			<!-- Start of about me section -->
			<div id="about" class="container-fluid d-flex flex-wrap justify-content-center">
				
				<div class="about-me-img">
					<img src="images/me.svg" class="img-fluid">	
				</div>			
				

				<div class="about-me-description container d-flex flex-wrap">
					<h1 class="">Full Stack Web Developer</h1>
					<p>Hi I'm Franz! I have a strong understanding of both front-end and back-end technologies and I'm passionate about using my skills to build innovative solutions to meet your website creation needs. Whether it's building a new application from scratch or optimizing an existing one, I'm always up for a challenge and I'm committed to delivering high-quality work that exceeds your expectations.</p>
				</div>	
			</div>
			<!-- End of about me section -->

			<hr>

			<!-- Start of projects section -->

			<h1 id="projects" class="sample-projects text-center">Projects</h1>

			<div class="container projects-section d-flex flex-wrap justify-content-center">
				

				<div class="project-list">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder1.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Coding Bootcamp Homepage</h5>
					    <p class="card-text">Zuitt Comprehensive Hompage Layout using HTML and CSS.</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>

				<div class="project-list">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder2.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Freelance Agency Website</h5>
					    <p class="card-text">Want more clients? Agency website makes your company more professional.</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>

				<div class="project-list d-flex justify-content-center">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder3.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Job Site</h5>
					    <p class="card-text">Want to own a job website? Check my projects and let's make your own now!</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>

				<div class="project-list">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder4.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Fitness Center</h5>
					    <p class="card-text">From Design to User Management System. I got everything you need!</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>

				<div class="project-list">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder5.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">Gadgets E-com Shop</h5>
					    <p class="card-text">Want more sales? Let's create your professional looking gadgets shop now!.</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>

				<div class="project-list">	
					<div class="card" style="width: 18rem;">
					  <img src="images/placeholder6.svg" class="card-img-top" alt="...">
					  <div class="card-body">
					    <h5 class="card-title">House Essentials E-Com Shop</h5>
					    <p class="card-text">Want more shoppers? Attract more home shoppers with simplistic looking website.</p>
					    <a href="projects.html" class="see-more">SEE PROJECT</a>
					  </div>
					</div>
				</div>
			</div>
			
			<!-- End of projects section -->

			<hr>

			<!-- Start of tools section -->

			<h1 id="tools" class="tools text-center">Tools</h1>

			<div class="container-fluid projects-section d-flex flex-wrap justify-content-center">
				

				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/1.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/2.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/3.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/4.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/5.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/6.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/7.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/8.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/9.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/10.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/11.svg" alt="...">
				</div>
				<div class="m-3 p-1">	
					  <img class="tools-used" src="images/tools/12.svg" alt="...">
				</div>
			</div>
			
			<!-- End of tools section -->

			<hr>
			
			<!-- Start of contacts section -->
			<h1 id="contacts" class="contacts text-center">Contacts</h1>

			<!-- Start of socials -->

			<div class="container-fluid projects-section d-flex flex-wrap justify-content-center">
				

				<div class="m-3 p-1">	
					  <a href="https://www.facebook.com/FuranzuC" target="_blank">
					  	<img class="contact-icon" src="images/facebook.png" alt="...">
					  </a>
				</div>
				<div class="m-3 p-1">	
					  <a href="https://www.linkedin.com/in/franz-renzo-campued-b73172191/"  target="_blank">
					  	<img class="contact-icon" src="images/linkedin.png" alt="...">
					  </a>
				</div>
				<div class="m-3 p-1">	
					  <a href="https://gitlab.com/campuedfranz"  target="_blank">
					  	<img class="contact-icon" src="images/gitlab.png" alt="...">
					  </a>
				</div>
			</div>
				
			<!-- End of socials -->

			<!-- Start of contact form -->

			<div class="d-flex flex-column mt-2 mb-3">

                <h4 class="text-light text-center">Contact Me</h4>

                <div class="d-flex flex-wrap justify-content-center">
                    <form class="text-center">
                        <div class="form-group">
                            <label class="text-light" for="name">Name</label>
                            <input type="text" class="form-control" id="name" placeholder="Your Name">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="email">Email address</label>
                            <input type="email" class="form-control" id="email" placeholder="name@example.com">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="contact">Contact Number</label>
                            <input type="text" class="form-control" id="contact" placeholder="+63 900 000 0000">
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="concern">Concern</label>
                            <select class="form-control" id="concern">
                                <option>Quotation</option>
                                <option>Appointment</option>
                                <option>Follow-Up</option>
                            </select>
                        </div>

                        <div class="form-group">
                            <label class="text-light" for="message">Message</label>
                            <textarea class="form-control" id="message" rows="7"></textarea>
                        </div>

                        <button type="button" class="btn btn-dark" data-toggle="modal" data-target="#exampleModal">Send Email</button>

                        <!-- Modal Start -->
                                <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-header">
                                                <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
                                                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                                  <span aria-hidden="true">&times;</span>
                                                </button>
                                            </div>

                                            <div class="modal-body">Message Successfully Sent</div>
                                            <div class="modal-footer">
                                                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <!-- Modal End -->

                    </form>
                </div>
            </div>

            <!-- End of contact form -->

		</main>
		<!-- End of Main Section -->


		<!-- Start of Footer -->
		<footer class="mt-5 p-3 bg-dark text-light">
				<h6 class="text-center">Franz Renzo Campued</h6>
				<p class="text-center">Full Stack Developer</p>
				<p class="text-center">&copy; All Rights Reserved 2023</p>
			
		</footer>

		<!-- End of Footer -->
	
	<!-- Start of Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.6/dist/umd/popper.min.js" integrity="sha384-oBqDVmMz9ATKxIep9tiCxS/Z9fNfEXiDAYTujMAeBAsjFuCZSmKbSSUnQlmh/jp3" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.min.js" integrity="sha384-mQ93GR66B00ZXjt0YO5KlohRA5SY2XofN4zfuZxLkoj1gXtW8ANNCe9d5Y3eG5eD" crossorigin="anonymous"></script>
	<!-- End of Bootstrap -->
	
	</body>
</html>